QGIS Application - Bug report #14769

Filtering in QGIS browser only returns result in already opened folders or databases

2016-05-05 03:05 AM - Harrissou Santanna

Status: Open
Priority: Normal
Assignee:

Category: Browser

Affected QGIS version:3.0.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 22726

Description

Open a new instance of QGIS and open the browser panel if not already done
Click on the filter button and make a search for a file/table/folder you know that exists. QGIS will only returns drives/DB that have such

"search text" in their name.

Let's clear the search text and now extend one of the listed drives/DB. If you make a new search, content of this drive is now taken into

account, but not its subfolders.
....and soon...

If I need to open the right folder to be able to have my file returned by the search, better open it directly. This makes the search tool

useless so | set the priority level at blocker.

History

#1 - 2016-06-08 04:52 AM - Nyall Dawson
- Priority changed from Severe/Regression to Normal

Annoying, but not a blocker

#2 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#3 - 2018-02-27 07:33 PM - Harrissou Santanna
- Affected QGIS version changed from 2.14.2 to 3.0.0
- Description updated

#4 - 2019-03-09 03:12 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to end of life

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#5 - 2019-03-09 03:33 PM - Giovanni Manghi
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

- Status changed from Closed to Open
- Resolution deleted (end of life)
